Space Soldiers BT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008Space SoldiersEngine: Corepublic2014-11-17 00:112014-12-20 10:37
Reportertrebium 
Assigned To 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version600Fixed in Version600 
Summary0000008: Видеокарта GTS 250
Descriptionвидеокарта "GTS 250" - игра не запускается. вылетает с ошибкой "OpenGL"
При установке корректных драйверов ошибка устранилась. Однако вопрос остается акутальным для Карт серии GeForce.
Additional InformationНеобходимо исправить. Вероятно что данная ошибка связана с целым рядом видеокарт. Что в свою очередь, просто отсекает, часть пользователей от нашего продукта.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000002)
root (administrator)
2014-11-22 11:14

Пробовал запускать с последними драйверами на этой карте, проблем не возникло, игра запустилась без ошибок.

Какая платформа? какие драйвера? и тд.
(0000004)
root (administrator)
2014-11-25 12:23

Данная видеокарта поддерживается и работает отлично.
Просто нужно установить драйвера на видеокарту чтобы OpenGL заработал.

- Issue History
Date Modified Username Field Change
2014-11-17 00:11 trebium New Issue
2014-11-18 22:38 trebium Target Version => 1500
2014-11-19 09:52 root Category Game => Engine
2014-11-19 12:29 root Status new => acknowledged
2014-11-19 12:29 root Resolution open => suspended
2014-11-19 12:39 root Category Engine => Engine: Core
2014-11-22 11:14 root Note Added: 0000002
2014-11-22 11:14 root Status acknowledged => feedback
2014-11-22 11:14 root Resolution suspended => unable to reproduce
2014-11-22 11:14 root Summary поддержка видеокарт => Видеокарта GTS 250
2014-11-22 13:01 root Category Engine: Core => General
2014-11-22 13:02 root Category General => Engine: Core
2014-11-25 12:23 root Note Added: 0000004
2014-11-25 12:23 root Status feedback => closed
2014-11-25 12:23 root Resolution unable to reproduce => fixed
2014-11-29 23:49 trebium Description Updated View Revisions
2014-12-20 10:33 root Target Version 1500 => 600
2014-12-20 10:37 root Fixed in Version => 600


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker